dpkg-vendor(1)

NOME
dpkg-vendor - interroga informazioni sui produttori di una distribuzione

SINTASSI
dpkg-vendor [opzione...] comando

DESCRIZIONE
dpkg-vendor è uno strumento per richiedere informazioni sui produttori elencati in /etc/dpkg/origins. /etc/dpkg/origins/default contiene informazioni sul produttore corrente.

COMANDI

--is produttore
    Exits with 0 if the current vendor is vendor. Otherwise exits with 1.

--derives-from produttore
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with 1. It uses the Parent field to browse all ancestors of the current vendor.

--query campo
    Stampa sullo standard output il valore del campo specifico del produttore per il produttore corrente.

--help
    Mostra il messaggio sull'uso ed esce.

--version
    Mostra la versione ed esce.

OPZIONI

--vendor produttore
    Assume come produttore corrente produttore invece di scoprirlo con la variabile d'ambiente DEB_VENDOR o /etc/dpkg/origins/default.

AMBIENTE

DEB_VENDOR
    Questa impostazione definisce il produttore corrente. Se non è impostata, il produttore corrente verrà trovato leggendo /etc/dpkg/origins/default.

VEDERE ANCHE
deb-origin(5).